# Jaeger Agent for Arm
This repository contains the Dockerfile recipes to build the Jaeger agent for both the arm and arm64 architectures. The source code for the Jaeger agent can be found [here](https://github.com/jaegertracing/jaeger).